html {
	height: 100%
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
}

#map_canvas {
	width:100%;
	height:100%;
}

#tools{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 10;
}

#rightBarArea{
	position: absolute;
	right: 0;
}
.textbox{
	width: 100px;
}

#search{
}

#route{
	margin-top: 20px;
}

#info {
	margin-top: 20px;
	width: 200px;
	padding: 10px;
	z-index: 10;
	background-color: white;
}

#info p{
	font-size: 10px;
	margin: 5px;
}

#databoxArea{
	position: absolute;
	left: 10px;
	top: 60px;
}

.databox {
	display: none;
	width: 200px;
	height: 200px;
	z-index: 10;
	font-size: 10px;
	overflow: scroll;
}

